Home > Default > Lightroom 2, 5.5 upgrade problems

Lightroom 2, 5.5 upgrade problems

October 11Hits:0
Advertisement
Was printing to an Epson Stylus Pro 7600 from Intel Mac OS X v. 10.5.8 for some time without problem until upgraded to 5.5.
Now get "bundle could not be loaded because it does not contain a version for the current architecture.  Print setting 3.09" message in the Print Dialog Box.
According to Epson using current printer driver.
Can still print from Photoshop CS4 without a problem.
Any thoughts to solution of the problem?

Answers

Have you upgraded Lightroom to version 2.5??????????.
The 5.5 you are referring to is ACR which is a plugin for Photoshop CS4.
ACR 5.5 in Photoshop CS4 provides the same develop functions/tools as Lightroom V2.5 in develop module.
Lightroom is a program that is completely independent of Photoshop, ie you do not need Photoshop for Lightroom to function.

Read other 6 answers

Tags:

Related Articles

Copyright (C) 2019 wisumpire.com, All Rights Reserved. webmaster#wisumpire.com 14 q. 0.506 s.